/* CSS Document */
body{
	overflow-x: hidden;
	background-color: #ffffff;
}

.otherPageImg{
	width: 100%;
}
.otherPageImg>img{
	width: 100%;
}


/*单个页面主体部分--公共*/
.mainPage{
	width: 7.2rem;
	margin: 0 auto;
/*	box-shadow: 2px 2px 0.1rem #999999;*/
	overflow: hidden;
}


	/*右侧内容*/
	.contentRight{
		width: 100%;
		float: left;
	}
		.contentBg{
			width: 100%;
			padding-bottom: 0.2rem;
			margin: 0 auto;
		}
			/*链接*/
			.topLink{
				width: 100%;
				height: 0.6rem;
				overflow: hidden;
			}
			.topLink>a,
			.topLink>p{
				display: block;
				float: left;
				font-size: 0.3rem;
				color: #0a0a0a;
				line-height: 0.6rem;
				margin-left: 0.1rem;	
			}
			.topLink>a:hover{
				cursor: pointer;
				font-weight: bold;
			}
			.topLink a:first-child{
				margin-left: 0rem;
			}


/*分页内容-公司简介*/
.pageCompanyP{
	width: 100%;
	margin: 0.1rem auto 0 auto;
}
	
	.textBox{
		width: 100%;
		font-size: 0.3rem;
		color: #3b3939;
		line-height: 0.4rem;
		text-align: justify;
		text-indent: 0.6rem;
	}/*纯段落文本*/
	
	.imgBox{
		width: 100%;
		display: block;
		margin: 0.1rem auto;
	}/*纯图片*/


/*分页内容-联系我们*/
.pageContactsP{
	width: 100%;
	margin: 0.1rem auto 0 auto;
}
	.contactsMsg{
		width: 100%;
		overflow: hidden;
		margin: 0.2rem auto;
	}
		.msgBox{	
			width: 3.5rem;
			height: 1.8rem;
			float: left;
			border: solid 0.01rem #a1a1a1;
			margin: 0.04rem 0.04rem;
			border-radius: 0.2rem;
			
		}
			.msgBox>h1{
				width: 90%;
				height: 0.6rem;
				font-size: 0.24rem;
				color: #666666;
				line-height: 0.6rem;
				margin: 0 auto;
				overflow: hidden;
				text-align: center;
			}
			.msgBox>div{
				width: 90%;
				height: 0.6rem;
				margin: 0 auto;
				background-image: url(../../images/icon6.png);
				background-repeat: no-repeat;
				background-position: left center;
				background-size: 12%;
				font-size: 0.24rem;
				color: #666666;
				line-height: 0.6rem;
				text-indent: 0.42rem;
			}
			.msgBox>p{
				width: 90%;
				height: 0.6rem;
				margin: 0 auto 0 auto;
				background-image: url(../../images/icon7.png);
				background-repeat: no-repeat;
				background-position: left center;
				background-size: 10%;
				font-size: 0.24rem;
				color: #666666;
				line-height: 0.6rem;
				text-indent: 0.42rem;
			}


/*分页内容-搜索结果*/
.pageSearchList{
	width: 100%;
	margin: 0 auto;
	padding-top: 0.1rem;
}
	/*标题*/
	.pageSearchTitle{
		display: block;
		width: 100%;
		height: 0.6rem;
		margin: 0 auto 0.3rem auto;
		overflow: hidden;
	}
		.pageSearchTitle>h1{
			display: block;
			float: left;
			width: 1.4rem;
			height: 0.6rem;
			border-bottom: solid 1px #e03c3c;
			font-size: 0.32rem;
			color: #e03c3c;
			line-height: 0.6rem;
			text-align: center;
		}

		.pageSearchTitle>div{
			display: block;
			float: left;
			width: 5.7rem;
			height: 0.6rem;
			border-bottom: solid 1px #e5e5e5;

		}

	/*列表*/
	.pageSearchList>ul{
		width: 100%;
		margin-top: 0.1rem;
	}
		.pageSearchList>ul li{
			width: 100%;
			height: 0.5rem;
			margin-bottom: 0.1rem;
		}
		.searchPageL{
			width: 100%;
			height: 0.5rem;
			overflow: hidden;
		}
		.searchPageL:hover a{
			cursor: pointer;
			color: #e03c3c;
			font-weight: bold
		}

		.searchPageL>a{
			width: 100%;
			height: 0.5rem;
			font-size: 0.3rem;
			color: #666666;
			line-height: 0.5rem;
			overflow: hidden;
			white-space: nowrap;
			text-overflow: ellipsis;
		}


	/*翻页按钮*/
	.turnPagesCtrl{
		width: 5.6rem;
		height: 0.3rem;
		overflow: hidden;
		margin: 0.4rem auto 0 auto;
	}
	.turnPagesCtrl>span,
	.turnPagesCtrl>p{
		display: block;
		float: left;
		width: 0.6rem;
		height: 0.3rem;
		margin: 0px 0.1rem;
		font-size: 0.26rem;
		line-height: 0.3rem;
		text-align: center;
		color: #333333;
	}
	.turnPagesCtrl>span:hover{
		cursor: pointer;
		color: #008541;
	}





/*分页内容-新闻中心*/
.pageNewsList{
	width: 100%;
	margin: 0.1rem auto 0 auto;
}
	/*列表*/
	.pageNewsList>ul{
		width: 100%;
	}
	.pageNewsList>ul li{
		width: 100%;
		height: 1.8rem;
		border-bottom: solid 1px #999999;
		margin-bottom: 0.2rem;
	}
		.newsPart{
			width: 100%;
			height: 1.6rem;	
			overflow: hidden;
		}
		.newsPart:hover{
			cursor: pointer;
			box-shadow: 2px 2px 10px #444444;
		}
			/*时间*/
			.newsTime{
				width: 1.3rem;
				height: 100%;
				float: left;
			}
			.newsPart:hover .newsTime{
				cursor: pointer;
				border-right: solid 1px #ababab;
			}

				.newsTime p:first-child{
					font-size: 0.3rem;
					color: #d2bda2;
					text-align: center;
					line-height: 0.4rem;
					margin-top: 0.4rem;
				}
				.newsTime p:last-child{
					font-size: 0.2rem;
					color: #666666;
					text-align: center;
					line-height: 0.4rem;
				}
			/*内容-右侧有图*/
			.newsMsg{
				width: 3.56rem;
				height: 1.6rem;
				float: left;
				margin-left: 0.1rem;
				margin-top: 0.2rem;
			}
			/*内容--通知公告右侧内容样式*/
			.newsMsgL{
				width: 5.4rem;
				height: 1.6rem;
				float: left;
				margin-left: 0.2rem;
				margin-top: 0.3rem;
			}
				.newsMsg>h1,
				.newsMsgL>h1{
					width: 100%;
					height: 0.4rem;
					font-size: 0.26rem;
					color: #3a3a3a;
					line-height: 0.4rem;
					overflow: hidden;
					white-space: nowrap;
					text-overflow: ellipsis;
					margin-bottom: 0.1rem;
				}
				.newsMsg>p,
				.newsMsgL>p{
					width: 100%;
					height: 0.6rem;
					font-size: 0.16rem;
					color: #999999;
					line-height: 0.3rem;
					display: -webkit-box;
					overflow: hidden;
					white-space: normal;
					-webkit-line-clamp: 2;
					-webkit-box-orient: vertical;	
					text-overflow: ellipsis;
				}
			/*图片*/
			.newsImg{
				width: 2.14rem;
				height: 1.6rem;
				border-radius: 0.2rem;
				overflow: hidden;
				float: left;
			}
			.newsImg>img{
				width: 100%;
				height: 100%;
			}


				




/*分页内容-新闻中心详情页*/
.pagenewsDetail{
	width: 100%;
	margin: 0.1rem auto 0 auto;	
}
	/*静态标题绿色大字标题移动端隐藏*/
	.pageInsideTitle{
		display: none;
		width: 100%;
		height: 60px;
		margin: -50px auto 20px auto;
		overflow: hidden;
	}
		.pageInsideTitle>h1{
			display: block;
			float: left;
			width: 140px;
			height: 60px;
			border-bottom: solid 2px #008541;
			font-size: 32px;
			color: #008541;
			line-height: 60px;
			text-align: center;
		}

		.pageInsideTitle>div{
			display: block;
			float: left;
			width: 756px;
			height: 60px;
			border-bottom: solid 2px #e5e5e5;

		}
	/*内容-图文*/
	.newsDetailContent{
		width: 100%;

	}
		.newsDetailTitle{
			width: 96%;
			margin: 0 auto;
			border-bottom: solid 1px #e5e5e5;
			padding-bottom: 0.1rem;
		}
			.newsDetailTitle>h1{
				width: 100%;
				font-size: 0.36rem;
				color: #000000;
				line-height: 0.5rem;
				text-align: center;
			}
			.newsDetailTitle>div{
				width: 100%;
				font-size: 0.2rem;
				color: #999999;
				line-height: 0.36rem;
				text-align: center;
			}
		.newsDetailMsg{
			width: 96%;
			margin: 0.2rem auto 0 auto;
			padding-bottom: 0.2rem;
			border-bottom: solid 1px #e5e5e5;
		}
			.newsDetailMsg>p{
				font-size: 0.26rem;
				color: #333333;
				line-height: 0.4rem;
				text-indent: 0.52rem;
				text-align: justify;

			}
			.newsDetailMsg>img,
			.newsDetailMsg>p>img{
				width: 100%;
				margin: 0.1rem auto;
			}



	/*上下篇按钮*/
	.turnNewsCtrl{
			width: 100%;
			height: 4rem;
			margin: 0.2rem auto 0 auto;
			overflow: hidden;
		}
		.turnNewsCtrl>a{
			width: 100%;;
			height: 1.9rem;
			background-color: #ffffff;
			border: solid 1px #e2e2e2;
			margin-bottom: 0.2rem;
		}
		.turnPrevious{
			float: left;
		}
		.turnNext{
			float: right;
		}
		.turnNewsCtrl>a:hover{
			cursor: pointer;
		}
		.turnNewsCtrl>a:hover{
			cursor: pointer;
		}
			.turnPrevious>p,
			.turnNext>p{
				width: 90%;
				height: 0.6rem;
				margin: 0 auto;
				font-size: 0.26rem;
				line-height: 0.6rem;
				color: #333333;
				font-weight: bold;
			}
			.turnPrevious>h1,
			.turnNext>h1{
				width: 90%;
				height: 0.9rem;
				margin: 0 auto;
				font-size: 0.26rem;
				line-height: 0.45rem;
				color: #333333;
				display: -webkit-box;
				overflow: hidden;
				white-space: normal;
				-webkit-line-clamp: 2;
				-webkit-box-orient: vertical;	
				text-overflow: ellipsis;
			}
			.turnPrevious>div,
			.turnNext>div{
				width: 90%;
				height: 0.4rem;
				margin: 0rem auto 0 auto;
				font-size: 0.2rem;
				line-height: 0.4rem;
				color: #333333;
			}
		.turnNewsCtrl>a:hover h1{
			text-decoration: underline;
			color: #C6954B;
		}	





/*分页内容-联系我们*/
.pageContactUs{
	width: 7.2rem;
	margin: 0.1rem auto 0 auto;	
}
	.lineContactUS{
		width: 100%;
		margin: 0 auto 0.2rem auto;
		overflow: hidden;
	}
		.iconADD{
			width: 0.3rem;
			height: 0.3rem;
			float: left;
			margin: 0.05rem 0.2rem 0 0;
		}
		.compADD{
			width: 6.6rem;
			float: left;
			font-size: 0.26rem;
			color: #333333;
			line-height: 0.4rem;
		}
			.compADD>span{
				padding: 0 0 0 0.1rem;
				font-size: 0.26rem;
				color: #333333;
				line-height: 0.4rem;
			}

		.qRcodeList{
			float: left;
			width: 2.5rem;
			margin: 0.2rem 0.55rem 0 0.55rem;
		}
			.qRcodeList>img{
				width: 100%;
				margin: 0 auto;
			}

			.qRcodeList>p{
				width: 100%;
				font-size: 0.26rem;
				color: #333333;
				line-height: 0.5rem;
				text-align: center;
			}





	/*分页内容-核心业务*/
	.pageMainBusiness{
		width: 7.2rem;
		height: 8rem;
		margin: 0.2rem auto 0 auto;
		position: relative;
	}
		.mainBusinessContent{
			width: 100%;
			height: 7.6rem;
			margin: 0.2rem auto;
			overflow: hidden;
		}
			.partOne{
				display: block;
				float: left;
				width: 50%;
				height: 3.8rem;
			}
			.partOne>img{
				width: 50%;
				margin: 0 auto 0.2rem auto;
			}
			.partOne>h1{
				width: 100%;
				height: 0.6rem;
				margin: 0 auto;
				font-size: 0.3rem;
				color: #666666;
				line-height: 0.6rem;
				text-align: center;
				
			}
			.partOne>p{
				width: 100%;
				margin: 0 auto;
				font-size: 0.26rem;
				color: #999999;
				line-height: 0.3rem;
				text-align: center;
			}
			.partOne:hover{
				cursor: pointer;
			}

















